Imagick::gaussianBlurImage
Imagick::getCompressionQuality
The Imagick class
PHP Manual

# Imagick::getCompression

(No version information available, might be only in CVS)

Imagick::getCompression — Gets the object compression type

### Description

int Imagick::getCompression ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the object compression type.

### Return Values

Returns `TRUE` on success.

Imagick::gaussianBlurImage
Imagick::getCompressionQuality
The Imagick class
PHP Manual